Subject: websites and information

From: "CEC Strasbourg" <[email-masked]>
Date: Tue, 23 Nov 2004 10:25:20 +0100

Dear friends,

we send you some websites, which Richard thought might interest you. Some are in French, some in English :
Conseil de l'Europe : http : //www.coe.int/T/F/Affaires_juridiques/Cooperation_juridique/Bioethique/Activites/Recherche_biomedicale/
Institut Pasteur http://www.pasteur.fr/infosci/biblio/ribi.html
Commission Recherche de l'Union europeenne http://europa.eu.int/comm/research/index_fr.cfm
Fondation Nuffield http://www.nuffieldfoundation.org/home/
Conseil Nuffield sur la bioethique : http://www.nuffieldbioethics.org/home
Comite consultatif national d'ethique (France) http://ccne-ethique.fr
Council for international organisations of medical sciences (CIOMS) http://www.cioms.ch/index.html
Academie suisse des sciences medicales : http://www.samw.ch
Centre allemand de reference pour l'ethique en sciences de vie http://www.drze.de (site en anglais et en allemand)
Institut de bioethique de l'universite John Hopkins : http:/:www.hopkinsmedicine.org/bioethics/ (site en anglais)

American Journal of Bioethics : http://www.bioethics.net/
American Society of Bioethics and Humanities : http:///www.asbh.org/
Bioethics Resources on the Web : http://www.nih.gov/sigs/bioethics/
Centre for Bioethics and Health Lax : http://www.uu-cbg.nl/
Clinical Trials : http://clinicaltrials.gov
Bioethics division of the Council of Europe
http://www.coe.int/T/E/legal_affaires_Legal_cooperation/bioethics/
European Union : http://europa.eu.int/comm/research/biosociety/bioethics/bioethics_ethics_en.htm
Genetique Forum : http://www.genethique.org/en.htm
German Reference Centre for Ethics in the Life Sciences : www.drze.de/links
International Calendar for Bioethics Events : http://www2.umdnj.edu/ethicweb/upcome.htm
John Hopkins University Bioethics Institute : http://www.hopkinsmedicine.org/bioethics/
Midwest Bioethics Center : http://www.midbio.org/
National consultative bioethics Committee : http://www.ccne-ethique.org
The United States National Library of Medicine : http://www.nlm.nih.gov/pubs/cbm/hum_exp.html
National Reference Center for Bioethics Literature : http://www.georgetown.edu/research/nrcbl/nrc/
NIH Office of Extramural Research and the NIH Inter-Institute Bioethics Interest Group : http://www.nih.gov/sigs/bioethics
Nuffield Council on Bioethics : http://www.nuffieldbioethics.org/home
HHS Office of Human Research protection : http://ohrp.osophs.dhhs.gov/polasur.htm
Stanford University Center for Biomedical Ethics : http://scbe.stanford.edu/
Unesco International Bioethics Committee : http://portal.Unesco.org/shs/en/ev.php@URL8ID=1879&URL_DO=DO_TOPIC&URL_SECTION=201.html
University of Pennsylvania bioethics Center : http://www.bioethics.upenn.edu/
University ofToronto Joint Centre for Bioethics : http://www.utoronto.ca/jch/
World Medical Association Ethics Unit : http://www.wma.net/e/ethicsunit/index.htm

With our very best wishes,

For Richard, 
Marie-Madeleine Linck
Commission Eglise et Societe
Conference des Eglises Europeennes
8, rue du Fosse des Treize
F - 67000 Strasbourg
T : +33 3 88 15 27 60 ; F : +33 3 88 15 27 61
----- Original Message ----- 
From: Fr. Stavros Kofinas 
To: Rev. Richard Fischer 
Sent: Monday, November 22, 2004 5:46 AM
Subject: The European Network of Health Care Chaplaincy

        
The European Network of Health Care Chaplaincy

November 21, 2004

Rev. Richard Fischer,

Executive Secretary 

Church & Society Commission

Conference of European Churches
8, rue du Fosse des Treize
FR - 67000 Strasbourg, FRANCE
Tel: +33 3 88 15 27 60
Fax: +33 3 88 15 27 61
E-mail: [email-masked]

Dear Rev. Fischer,

As you may remember, this past September the European Network of Health Care Chaplaincy held its Eighth Consultation in Dublin, Ireland. Some 37 participants from twenty-three European countries representing 33 chaplaincy organizations came together for what proved to be a very productive encounter. We were honoured to have the President of Ireland open our deliberations. 

During our Dublin Consultation, I related to the participants the channels of communication our Network has opened with the Conference of European Churches and specifically with the Commission of Church and Society. I read your warm greetings which related both your joy in forming a working relationship with the ENHCC and your interest in seeing how we can integrate the issues of   biomedicine and biotechnology in our next consultation. On behalf of all the participants of the ENHCC, allow me to thank you for your warm greetings and the desire to continue efforts in finding ways of working together so as to improve pastoral care in every dimension. 

At the closer of our meeting in Dublin, it was agreed that there is a great need to increase the awareness of chaplaincy and spiritual care in the area of health care in the EU on all levels. For chaplaincy is the cross-link in which many areas of church and the health care "society" come together. My feeling is that this should be a joint

effort of all those who now play a role in the dialogue that is already taking place in religion, churches and humanism in the EU. 

I related this need in a recent meeting in Constantinople with His All-Holiness Ecumenical Patriarch Bartholomew, who is in full agreement. I also was able to speak to His Eminence Gennadios Limouris, Metropolitan of Sasimon about this, who also expressed his willingness to help in any way possible. As things develop, I will keep you informed, asking for your own feedback as well. 

For now, allow me to verify the ENHCC's wish to continue our joint communication. Our next consultation will take place in Portugal in May of 2006. You are invited and we will see how the bioethical can be worked in.  (Berlin will host the consultation at another time.) My hope is that before then, the two of us will find the opportunity to meet. 

With best wishes,

Rev. Dr. Stavros Kofinas

Coordinator of the European Network of Healthcare Chaplaincy

(Representative of the Ecumenical Patriarchate)

 Email: [email-masked] 

Address:

Lycias 3

171 24 Nea Smyrni

Greece

Phone: +30-6944 57 3625   

Fax: +30 - 210 93 74 217 

      Network Committee 

      Rev Kirsti Aalto 
      Director of Hospital Chaplaincy

      Evangelical Lutheran Church of Finland

      Dra Anne Vandenhoeck
      Research Assistant at the  Catholic University of Louvain, Faculty of Theology, Department of Pastoral Theology, CPE supervisor (Belgium)

      Rev Fred Coutts (webmaster) 
      Scottish Association of Chaplains in Healthcare (SACH) 

      Chaplain Kathleen O'Connor

      Health Care Chaplaincy Board, Ireland 

      Rev Jose Nuno Ferreira da Silva
      National Coordinator for Hospital Chaplaincy in Portugal

      Rev Dr Derek Brown
      (Scottish Association of Chaplains in Healthcare - SACH)

      Drs Anneke Kemper 

      President of VGVZ, the Dutch Association of Spiritual Caregivers in health Care Institutions (The Netherlands)